{"name": "result_type",
  "VSName": "Result Type",
  "VCategory": "System",
  "values": [
    {"key": "NMRIC", "value": "Numeric"},
    {"key": "RANGE", "value": "Range"},
    {"key": "TEXT", "value": "Text"},
    {"key": "VSET", "value": "Value set"},
    {"key": "NORES", "value": "No Result"}
  ]
}
